Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 869251 - dev-util/valgrind-3.19.0: stabilisation
Summary: dev-util/valgrind-3.19.0: stabilisation
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Anthony Basile
URL:
Whiteboard:
Keywords: CC-ARCHES
Depends on:
Blocks: 863593
  Show dependency tree
 
Reported: 2022-09-09 03:05 UTC by Sam James
Modified: 2023-01-22 23:12 UTC (History)
1 user (show)

See Also:
Package list:
dev-util/valgrind-3.19.0
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sam James archtester Gentoo Infrastructure gentoo-dev Security 2022-09-09 03:05:21 UTC
Ready?
Comment 1 Agostino Sarubbo gentoo-dev 2022-09-14 07:48:08 UTC
amd64 done
Comment 2 Agostino Sarubbo gentoo-dev 2022-09-14 07:48:25 UTC
arm64 done
Comment 3 Agostino Sarubbo gentoo-dev 2022-09-14 07:48:51 UTC
x86 done
Comment 4 Arthur Zamarin archtester gentoo-dev 2022-09-15 19:57:47 UTC
ppc done
Comment 5 Arthur Zamarin archtester gentoo-dev 2022-09-16 19:27:13 UTC
ppc64 done
Comment 6 Larry the Git Cow gentoo-dev 2023-01-22 23:12:31 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=140aa156d5d24268142c7d26f7f45540c00d477b

commit 140aa156d5d24268142c7d26f7f45540c00d477b
Author:     Sam James <sam@gentoo.org>
AuthorDate: 2023-01-22 23:11:17 +0000
Commit:     Sam James <sam@gentoo.org>
CommitDate: 2023-01-22 23:11:17 +0000

    dev-util/valgrind: stabilize 3.19.0 for arm
    
    Closes: https://bugs.gentoo.org/869251
    Signed-off-by: Sam James <sam@gentoo.org>

 dev-util/valgrind/valgrind-3.19.0.ebuild | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)